a.nav_custom {
    margin-left : 10px;
    margin-right: 10px;
    font-size   : 120%;
}

ul.nav a:hover {
    color: blue !important;
}

div.p1_lower {
    background-color: black;
    height          : 100%;

}


tr.etf_lists {
    border-right  : 1px solid green;
    text-align    : center;
    vertical-align: center;
}

th.etf_lists {
    border-right  : 1px solid green;
    text-align    : center;
    vertical-align: center;
}

td.etf_lists {
    border-right  : 1px solid green;
    text-align    : center;
    vertical-align: center;
}

html {
    position  : relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom  : 0;
}

table.list_pages td,
th,
tr {
    border: 1px solid green;
}

.table_above {
    font-size: 120%;
}

.search-list-group {
    position  : absolute;
    margin-top: 50px;
    z-index   : 1 !important;
}

@media only screen and (max-width: 600px) {
    .search-list-group {
        position  : absolute;
        margin-top: 0px;
        z-index   : 1;
    }
}